body * {
  box-sizing: border-box;
}

.sp {
  display: none;
}

header,
header * {
  overflow: visible;
}

#sp-side {
  box-sizing: content-box;
}

#sidebar-button div {
  width: 25px;
}

p {
  margin-top: 0;
}

.content {
  overflow: visible;
}

#pankuzu {
  font-size: 15px;
}

#page-title {
  text-align: center;
  background-color: #f6f6f6;
  padding: 20px;
  margin-top: 1em;
}

#page-title>div:first-child {
  font-weight: bold;
  font-size: 30px;
}

#page-title>div:nth-child(2) {
  color: #8d6601;
}

#page-title>div:last-child {
  width: 100px;
  font-size: 80%;
  position: absolute;
  margin: 0 0 5px 865px;
  font-weight: bold;
}

#blue-headline {
  color: #0c2f8d;
  text-align: center;
  font-size: 26px;
  margin-top: 30px;
  font-weight: bold;
}

.br-pc {
  display: block;
}

.br-sp {
  display: none;
}

.center-text {
  text-align: center;
  margin: 30px auto;
}

#ct-top {
  font-size: 19px;
}

#beige-title {
  font-size: 30px;
  color: #8d6601;
  font-weight: bold;
  text-align: center;
}

#beige-title>div {
  width: 360px;
  margin: auto;
  margin-top: 50px;
  line-height: 35px;
  border-left: 1.5px solid #8d6601;
  border-right: 1.5px solid #8d6601;
}

.slider-frame {
  text-align: center;
  position: relative;
  width: 980px;
  margin: auto;
  margin-top: 30px;
  padding: 0 0 10px;
  overflow: hidden;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 10px;
  width: 100%;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background-color: #f89409;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background-color: #fff;
  border: none;
  width: 8px;
  height: 8px;
  border-radius: 5px;
}


.left,
.right {
  position: absolute;
}

.left-s,
.right-s {
  height: 33px;
  top: calc(50% - 16px);
}

.left-l,
.right-l {
  top: calc(50% - 24px);
}

.left {
  left: 10px;
}

.right {
  right: 10px;
}

.slider-frame>div:last-child {
  text-align: left;
}

#gray-back-title {
  text-align: center;
  font-size: 30px;
  color: #0c2f8d;
  background-color: #f5f6fa;
  line-height: 2em;
  margin-top: 50px;
  font-weight: bold;
}

section>div:first-child {
  margin-bottom: 10px;
}

.guestroom {
  margin-top: 20px;
  margin-bottom: 120px;
}

.guestroom-slider {
  font-size: 0;
  position: relative;
}

.guestroom-slider>div {
  display: inline-block;
  width: 49%;
}

.guestroom-slider>div:first-child {
  margin-right: 2%;
}

.guestroom-name {
  font-size: 36px;
  color: #0c2f8d;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.guestroom-name>span {
  font-size: 19px;
  vertical-align: 20%;
  margin: 0 5px;
}

.guestroom-text span {
  display: block;
  margin: 0.5em 0 2em 0;
}

.guestroom-reservation {
  display: flex;
  justify-content: center;
}

.guestroom-reservation a {
  font-size: 18px;
  color: #fff;
  background-color: #0c2f8d;
  padding: 15px 4em;
  border-radius: 30px;
  font-weight: 500;
}

.guestroom-info {
  background-color: #f5f6fa;
  padding: 1px 15px 15px 15px;
  margin-bottom: 5em;
}

.guestroom-info>div {
  font-weight: bold;
  font-size: 18px;
  border-left: solid 3px #0c318c;
  line-height: 25px;
  padding-left: 10px;
  margin: 20px 0;
}

footer {
  padding-top: 30px;
  border-top: solid 1px #d9d9d9;
  overflow: visible;
}

section .bx-wrapper {
  width: 51%;
}

section .bx-wrapper,
.bx-wrapper * {
  overflow: visible;
}

section .bx-wrapper img {
  width: 96.3%
}

.bx-wrapper .bx-controls-direction {
  display: block;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: block;
}

/*.bx-wrapper .bx-pager {
  display: none;
}*/

section .bx-wrapper .bx-next {
  right: -94%;
}

.bx-wrapper {
  margin-bottom: 0;
}

@media only screen and (max-width: 922px) {
  .guestroom-name {
    font-size: 28px;
  }
}

@media only screen and (max-width: 768px) {
  body {
    font-size: 15px;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  header.content {
    padding-top: 10px;
  }

  #pankuzu {
    font-size: 14px;
  }

  #page-title>div:first-child {
    font-size: 29px;
  }

  #page-title>div:last-child {
    width: 75px;
    right: 0px;
  }

  #blue-headline,
  .center-text,
  .offer,
  .guestroom-name,
  .guestroom-text,
  .guestroom-reservation {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  #blue-headline {
    font-size: 25px;
  }

  .br-pc {
    display: none;
  }

  .br-sp {
    display: block;
  }

  #ct-top {
    font-size: 18px;
  }

  #beige-title {
    font-size: 20px;
  }

  #beige-title>div {
    width: 240px;
    line-height: 30px;
  }

  .center-text.sp {
    text-align: left;
  }

  .slider-frame {
    width: 100%;
  }

  .left-s,
  .right-s,
  .left-l,
  .right-l {
    width: 25px;
    height: 25px;
    top: calc(50% - 12px);
  }

  #gray-back-title {
    font-size: 25px;
  }

  .content>.guestroom:nth-last-of-type(n + 2) {
    margin-bottom: 0;
  }

  section>div:first-child {
    margin-bottom: 0;
  }

  .guestroom {
    margin-top: 0px;
  }

  .guestroom-name {
    font-size: 18px;
  }

  .guestroom-name>span {
    font-size: 10px;
  }

  .guestroom-reservation>a {
    font-size: 12px;
    color: #fff;
    background-color: #0c2f8d;
    padding: 10px 3em;
    border-radius: 30px;
    font-weight: 500;
  }

  .guestroom-text span {
    display: block;
    margin: 0.5em 0 1em 0;
  }

  .guestroom-text>p {
    margin-bottom: 0em;
  }

  .guestroom-info>div {
    font-size: 17px;
    margin: 15px 0;
    line-height: 20px;
    padding-left: 5px;
  }

  .guestroom-info>span {
    display: block;
  }
}